<?php

/**
*
* @package - phpBB3 Football
* @version $Id: football_install.php 1 2010-05-17 22:09:43Z football $ 
* @copyright (c) 2010 football (http://football.bplaced.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(

	'INSTALLER_MENU'					=> 'Menú de instalación de phpBB3 Football',
	'INSTALLER_MENU_START'				=> 'Empezar',
	'INSTALLER_UNINSTALL'				=> 'Desinstalar',
	'INSTALLER_UPDATE'					=> 'Actualizar',
	'INSTALLER_INSTALL'					=> 'Instalar',

	'INSTALLER_INTRO_TITLE'				=> 'Utilidad de instalación/actualización phpBB3 Football MOD',
	'INSTALLER_INTRO_NOTE'				=> 'Bienvenido a la instalación de phpBB3 Football',

	'INSTALLER_MENU_DONE'				=> 'Última versión',
	'INSTALLER_MENU_DONE_TEXT'			=> 'Has instalado la versión %s, por favor borra la carpeta install_football y regresa a tu <a href="%s">foro</a>.',

	'INSTALLER_INSTALL_TITLE'			=> 'phpBB3 Football MOD installation',
	'INSTALLER_INSTALL_NOTE'            => 'Cuando se decide instalar el phpBB3 Football MOD, cualquier base de datos de versiones anteriores, se eliminará.',
	'INSTALLER_INSTALL_MENU'            => 'Menú de instalación',
	'INSTALLER_INSTALL_SUCCESSFUL'      => 'Instalación de phpBB3 Football MOD v%s exitosa.',
	'INSTALLER_INSTALL_UNSUCCESSFUL'    => 'Instalación de phpBB3 Football MOD v%s <strong>no</strong> se pudo instalar.',
	'INSTALLER_INSTALL_VERSION'         => 'Instalar phpBB3 Football MOD v%s',
	'INSTALLER_INSTALL_START'         	=> 'Por favor haga click en <a href="%s">Instalar</a> para empezar la instalación.',

	'INSTALLER_UPDATE_TITLE'            => 'Actualizar phpBB3 Football MOD',
	'INSTALLER_UPDATE_NOTE'            	=> 'Actualizar phpBB3 Football MOD de v%s a v%s',

	'INSTALLER_UNINSTALL_TITLE'         => 'DesinstalarphpBB3 Football MOD',
	'INSTALLER_UNINSTALL_NOTE'         	=> 'Bienvenido al menú de instalación',
	'INSTALLER_UNINSTALL_SUCCESSFUL'   	=> 'phpBB3 Football MOD v%s desinstalada exitosamente.',

	'INSTALLER_NEEDS_ADMIN'         	=> 'Necesitas loguearte como administrador.<br /><a href="../ucp.php?mode=login"><strong>Ir a la pantalla de inicio de sesión</strong></a>',

	'INSTALLER_UPDATE'                  => 'Actualizar',
	'INSTALLER_UPDATE_MENU'            	=> 'Menú de actualización',
	'INSTALLER_UPDATE_NOTE'            	=> 'Actualizar phpBB3 Football MOD de v%s a v%s',
	'INSTALLER_UPDATE_SUCCESSFUL'      	=> 'phpBB3 Football MOD actualizado exitosamente de v%s a v%s.',
	'INSTALLER_UPDATE_UNSUCCESSFUL'   	=> 'phpBB3 Football MOD <strong>no</strong> se pudo actualizar de v%s a v%s.',
	'INSTALLER_UPDATE_VERSION'         	=> 'Actualizar phpBB3 Football MOD de v%s',
	'INSTALLER_UPDATE_TO'               => 'Actualizar a',
	'INSTALLER_UPDATE_START'            => 'Por favor haga click en <a href="%s">Actualizar</a> para empezar la actualización.',

	'INSTALLER_UNINSTALL_OLDVERSION'   	=> 'Lo sentimos, phpBB3 Football MOD no es compatible con la desinstalación de versiones anteriores de phpBB3 Football.',

	'INSTALLER_ERROR'                 	=> 'Error de instalación de phpBB3 Football MOD',

	'INSTALLER_USEFUL_INFO'            	=> 'Por favor borra el directorio /install_football.',

	'INSTALLER_UNINSTALL_USEFUL_INFO'   => 'Recuerde que debe eliminar los archivos de fútbol y quitar las ediciones de los archivos.',

	'WARNING'                           => 'Advertencia',
	)
);

?>