<?php
/**
*
* acp_football [Spanish]
*
* @package language
* @version $Id: info_acp_football.php 1 2010-05-17 22:09:43Z football $ 
* @copyright (c) 2010 football (http://football.bplaced.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Football Settings
$lang = array_merge($lang, array(
	'ACP_FOOTBALL_SETTINGS_EXPLAIN'	=> 'Aquí se pueden realizar algunos ajustes básicos de predicción de la Liga, darle un nombre adecuado y en la descripción y definir un anuncio de lado el fútbol y otros valores.',
	'ACP_FOOTBALL_SETTINGS'			=> 'Configuración de predicción de ligas',
	'ACP_FOOTBALL_MANAGEMENT'		=> 'Administrar predicción de ligas',
	'ACP_FOOTBALL_CONFIGURATION'	=> 'Configuración de predicción de liga',
	
	'DISABLE_FOOTBALL'				=> 'Desactivar predicciones de ligas',	
	'DISABLE_FOOTBALL_EXPLAIN'		=> 'Puede desactivar Predicción de la Liga  para todos los usuarios. Si quieres, puedes mostrar un mensaje corto (hasta 255 signos). ',			
	'DISPLAY_RANKS'					=> 'Número de usuarios indicados en el ranking total',
	'DISPLAY_RANKS_EXPLAIN'			=> 'Anuncio de los usuarios en las clasificaciones. La clasificación propia se suspende a continuación en caso necesario. ',		
	'FOOTBALL_CODE'				    => 'Código de predicción de ligas',	
	'FOOTBALL_CODE_EXPLAIN'			=> 'Codigo de acceso a la predicción de liga, e.g., para Cronjobs.',		
	'FOOTBALL_INFO'				    => 'Mostrar la información de prediciones de ligas',	
	'FOOTBALL_INFO_EXPLAIN'			=> 'Aquí puedes cambiar la información corta (hasta 255 signos)por encima de los lados de phpBB3 Football. ',		
	'FOOTBALL_NAME'					=> 'Nombre de la predición de liga',
	'FOOTBALL_NAME_EXPLAIN'			=> 'Nombre usado en el menú de predicción de liga, como enlace a la predicción de liga.',
	'FOOTBALL_OVERRIDE_STYLE'		=> 'Reemplazar el estilo',
	'FOOTBALL_OVERRIDE_STYLE_EXPLAIN'	=> 'Sustituye el estilo en la predicción de la liga con el estilo predeterminado de la predicción de liga.',
	'FOOTBALL_SIDE'					=> 'Mostrar predicción de liga en el menú de la barra lateral',	
	'FOOTBALL_SIDE_EXPLAIN' 		=> 'Si la predicción de la Liga de la barra lateral de menú se indica? Si no el siguiente debe ser ellos mismos codificados.',	
	'FOOTBALL_STYLE'				=> 'Estilo por defecto de predicción de ligas',	
	'GUEST_VIEW'					=> 'Predicción de la liga para los invitados, obviamente',
	'GUEST_VIEW_EXPLAIN'			=> '¿Mostrar las predicciones de ligas a invitados, o sólo a los miembros?',		
	'HOST_TIMEZONE'					=> 'Zona horaria del sistema',	
	'HOST_TIMEZONE_EXPLAIN'			=> 'Diferencia con la zona horaria del Foro si el sistema se encuentra en otra zona horaria, de modo que las funciones funcionen correctamente.',		
	'LEFT_COLUMN'					=> 'Ancho en píxeles de la columna izquierda',
	'LEFT_COLUMN_EXPLAIN'			=> 'Ancho óptimo 180 píxeles. Este valor no debe ser corto. ',		
	'PREDICTION_LEAGUE' 			=> 'Predicción de ligas',		
	'RIGHT_COLUMN'					=> 'Ancho en píxeles de la columna derecha',
	'RIGHT_COLUMN_EXPLAIN'			=> 'Ancho óptimo 180 píxeles. Este valor es redefinido por inserciones externas si es necesario. ',		
	'USERS_PAGE'					=> 'Usuario por cada lado',
	'USERS_PAGE_EXPLAIN'			=> 'Número de usuarios que aparece en la lista de clasificación y en todas las apuestas.',
));

// Football Features
$lang = array_merge($lang, array(
	'ACP_FOOTBALL_FEATURES_EXPLAIN'	=> 'Aquí puedes activar a desactivar algunas funciones de la predicción de ligas.',
	'ACP_FOOTBALL_FEATURES'			=> 'Funciones de la predicción de ligas',
	'ACP_FOOTBALL_USERGUIDE'		=> 'Guia de futbol',
	'ACP_FOOTBALL_USERGUIDE_EXPLAIN'=> 'Aquí puedes encontrar ayuda para la configuración del MOD Fútbol.<br />Si tienes alguna pregunta, por favor, asegúrate siempre de venir aquí en primer lugar!',

	'FOUNDER_DELETE'				=> 'Solo miembros fundadores pueden borrar',
	'FOUNDER_DELETE_EXPLAIN'		=> 'Borrar predicciones de la liga, datos de las temporadas, las ligas, los equipos, las jornadas, y los horarios sólo para miembros fundadores.',
	'GOOGLE_ACCESS'					=> 'Eliminar gadget de Google con acceso Predicción de la liga',
	'GOOGLE_ACCESS_EXPLAIN'			=> 'Eliminar definitivamente Gadget de Google con acceso a la Predicción de liga.',
	'GOOGLE_DELETED'				=> 'Google Gadget football_google.xml se eliminó.',
	'GOOGLE_NOT_AVAILABLE'			=> 'Google Gadget football_google.xml ya no existe.',
	'DELETE_GOOGLE_ACCESS'			=> 'Eliminar Google Gadget football_google.xml.',
	'GOOGLE_LEAGUE'					=> 'Proporcionar Google Gadget a las ligas',
	'GOOGLE_LEAGUE_EXPLAIN'			=> 'Un gadget de Google que indican las listas de clasificación y consejos en Google, que se generan para todas las ligas.',
	'RESULTS_AT_TIME'				=> 'Introducir resultado final sólo después de jugar',
	'RESULTS_AT_TIME_EXPLAIN'		=> 'Estreno de la entrada del resultado final en el área de administración sólo después de jugar. La entrada temporal de los resultados de los partidos por los usuarios es independiente de esta.',
	'SAME_ALLOWED'					=> 'Todas las apuestas en una jornada inmediatamente',
	'SAME_ALLOWED_EXPLAIN'			=> 'Permitir o prohibir apuestas idénticas con todos los partidos de una jornada.',
	'VIEW_BETS'						=> 'Mostrar apuestas inmediatamente',
	'VIEW_BETS_EXPLAIN'				=> '¿Indicar todas las apuestas de inmediato? Si no, entonces se indican sólo después del plazo de finalización.',
	'VIEW_TENDENCIES'				=> 'Mostrar tendencias inmediatamente',
	'VIEW_TENDENCIES_EXPLAIN'		=> '¿Indicar todas las tendencias de inmediato? Si no, entonces se indican sólo después del plazo de finalización.',
));

// Football Menu
$lang = array_merge($lang, array(
	'ACP_FOOTBALL_MENU_EXPLAIN'	=> 'Aquí puedes depositar referencias de la comunidad como elementos del menú para el menú de Predicción de la liga. Puede elegir el Texto del menú, además, libremente, dar otro nombre también a los vínculos con la comunidad.',
	'ACP_FOOTBALL_MENU'			=> 'Ajustes del menú',

	'MENU_NO_LINK'				=> 'No hay enlace comunitario depositado',
	'MENU_ID1'					=> 'Enlace de comunidad 1',
	'MENU_DESC1'				=> 'Enlace de texto 1',
	'MENU_ID2'					=> 'Enlace de comunidad 2',
	'MENU_DESC2'				=> 'Enlace de texto 2',
	'MENU_ID3'					=> 'Enlace de comunidad 3',
	'MENU_DESC3'				=> 'Enlace de texto 3',
	'MENU_ID4'					=> 'Enlace de comunidad 4',
	'MENU_DESC4'				=> 'Enlace de texto 4',
	'MENU_ID5'					=> 'Enlace de comunidad 5',
	'MENU_DESC5'				=> 'Enlace de texto 5',
	'MENU_ID6'					=> 'Enlace de comunidad 6',
	'MENU_DESC6'				=> 'Enlace de texto 6',
));


#// Football Logs
$lang = array_merge($lang, array(
	'LOG_FOOTBALL_SETTINGS'		=> '<strong>Configuración de predicción de la liga cambiada</strong>',
	'LOG_FOOTBALL_FEATURES'		=> '<strong>Características de predicción de ligas cambiadas</strong>',
	'LOG_FOOTBALL_MENU'			=> '<strong>Menú de la predicción de ligas cambiado</strong>',
	'LOG_FOOTBALL_GOOGLE'		=> '<strong>Gadget football_google.xml extinguido</strong>',
));

?>
