<?php
/**
*
* acp_football_matches [Spanish]
*
* @package language
* @version $Id: info_acp_football_matches.php 1 2010-05-17 22:09:43Z football $ 
* @copyright (c) 2010 football (http://football.bplaced.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_FOOTBALL_MATCHES'					=> 'Calendario de partidos',
	'ACP_FOOTBALL_MATCHES_MANAGE'			=> 'Administrar calendario de partidos',
	'ACP_FOOTBALL_MATCHES_MANAGEMENT'		=> 'Administración de partidos',
	'ACP_FOOTBALL_MATCHES_MANAGE_EXPLAIN'	=> 'Aquí puedes administrar los calendarios de la temporada y la liga. Puedes agregar enfrentamientos que falten del calendario de partidos y administrar la información sobre el partido de una jornada.',
	
	'DAY'							=> 'Día',
	'FORMULA_GUEST'					=> 'Fórmula de equipos visitantes',		
	'FORMULA_GUEST_EXPLAIN'			=> 'Véase las explicaciones de fórmula de equipos visitantes',				
	'FORMULA_HOME'					=> 'Fórmula de equipos en casa',		
	'FORMULA_HOME_EXPLAIN'			=> 'D = se está efectuando el sorteo <br /> L 100 = perdedor partido 100 <br /> W 100 = ganador partido 100 <br /> W 100; 101 = ganador de los partidos 100 y 101 <br /> G A1 = 1º Grupo A',				
	'GENERATE_MATCHES'				=> 'Completar el calendario de partidos',			
	'INVALID_MDAY_DATE'				=> 'Fecha del partido inválida. ',					
	'KO'							=> 'Ronda de eliminación',	
	'LEAGUE'						=> 'Liga',	
	'MATCH_BEGIN'					=> 'comienzo del partido',		
	'MATCH_BEFORE_DELIVERY'			=> 'El comienzo del partido se encuentra antes de la entrega de pronosticos de la jornada. Esto no está permitido.',		
	'MATCH_CONFIRM_DELETE'			=> '¿Estás seguro de que quieres eliminar tu %1$s. partido de %2$s temporada %3$s con todos los datos (programas y apuestas)?',				
	'MATCH_CREATED'					=> '%1$s enfrentamiento ha sido creado exitosamente. ',		
	'MATCH_DELETED'					=> 'partido removido correctamente',		
	'MATCH_DETAILS'					=> 'datos de partido',		
	'MATCH_EDIT_EXPLAIN'			=> 'Aqui puedes trabajar con un partido existente. Puede fijar la cita, el enfrentamiento y la fórmula. ',				
	'MATCH_GROUP'					=> 'Partidos de grupo del grupo',		
	'MATCH_GUEST'					=> 'Visitante',		
	'MATCH_HOME'					=> 'Local',		
	'MATCH_KO'						=> 'Partido de eliminación',	
	'MATCH_KO_EXPLAIN'				=> 'Esto puede llevar a una prolongación o exceso de tiempo del partido. ',			
	'MATCH_NUMBER'					=> 'partido Nu.',		
	'MATCH_STATUS'					=> 'Estado',		
	'MATCH_STATUS_EXPLAIN'			=> '-2 = partido cerrado en la 3ª fecha límite <br />-1 = partido cerrado en la 3ª fecha límite <br /> 0 = abierto (posibilidad de entrega de apuestas), está cerrado la fecha límite <br /> 1 = no se pueden entregar más apuestas y posiblemente no hay resultados <br /> 2 = el resultado temporal se encuentra antes <br /> 3 = son dados los resultados finales.',
	'MATCH_UPDATE_FAILED'			=> 'el enfrentamiento del partido no puso ser actualizado. ',				
	'MATCH_UPDATED'					=> 'enfrentamiento del partido actualizado correctamente. ',		
	'MATCHDAY'						=> 'Jornada',	
	'MATCHDAY_MISSED'				=> 'Antes de esta acción puede llevarse a cabo, deben ser comprendidas las jornadas que faltan. ',			
	'MATCHES_CREATE_FAILED'			=> 'El programa no se pudo completar. ',				
	'MATCHES_CREATED'				=> '%1$s enfrentamientos creados con exito. ',			
	'MATCHES_DEF'					=> 'Partidos disponibles',		
	'MATCHES_DEF_EXPLAIN'			=> 'Estos son los emparejamientos que fueron creados por usted o por otro administrador. Puede cambiar el partido o eliminar emparejamientos. ',				
	'MATCHES_NO_DELETE'				=> 'No puedes borrar partidos. Sólo los fundadores pueden hacer esto',			
	'MONTH'							=> 'Mes',
	'NO_LEAGUE'						=> 'No existe la liga en la temporada %1$s. Por favor, cree primero una liga en la temporada %1$s. ',	
	'NO_MATCH'						=> 'Este partido no exite. ',	
	'NO_MATCH_BEGIN'				=> 'No hay hora de comienzo del partido. ',			
	'NO_MATCHDAY'					=> 'La jornada no existe en %1$s temporada %2$s. Por favor, primero cree las jornadas. ',		
	'NO_MATCHES_CREATED'			=> 'No partidos por el momento. ',				
	'NO_SEASON'						=> 'La temporada no exite. Primero cree una temporada. ',	
	'PREDICTION_LEAGUE' 			=> 'Predicción de liga',				
	'SEASON'						=> 'Temporada',	
	'SELECT_MATCHDAY'				=> 'Elegir jornada',			
	'TOO_LARGE_MATCH_BEGIN_H'		=> 'Información de la hora de comienzo del partido demasiado grande. ',					
	'TOO_LARGE_MATCH_BEGIN_MIN'		=> 'Información de los minutos de comienzo del partido demasiado grande. ',					
	'TOO_SMALL_MATCH_BEGIN_H'		=> 'Información de la hora de comienzo del partido demasiado pequeña. ',					
	'TOO_SMALL_MATCH_BEGIN_MIN'		=> 'Información de los minutos de comienzo del partido demasiado pequeña. ',					
	'UNKNOWN'						=> 'desconocido',	
	'YEAR'							=> 'Año',
	)
);

?>