<?php
/**
*
* acp_football_matches [Spanish]
*
* @package language
* @version $Id: info_acp_football_results.php 1 2010-05-17 22:09:43Z football $ 
* @copyright (c) 2010 football (http://football.bplaced.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_FOOTBALL_RESULTS'					=> 'Resultados de partidos',
	'ACP_FOOTBALL_RESULTS_MANAGE'			=> 'Administrar resultados de partidos',
	'ACP_FOOTBALL_RESULTS_MANAGEMENT'		=> 'Administración de resultados de partidos',
	'ACP_FOOTBALL_RESULTS_MANAGE_EXPLAIN'	=> 'Aquí puedes confirmar los resultados de los partidos, dar, quitar o tomar de la evaluación.',
	'ADVICE'						=> 'Asesoramiento',	
	'BETS_AND_RANKS'				=> 'Apuestas y listas de clasificación',			
	'DAY'							=> 'Día',
	'DELETE'						=> 'Borrar',	
	'DELETE_EXPLAIN'				=> 'Eliminar resultado de partido y estado en 1 rango. ',			
	'GUEST'							=> 'Visitante',
	'HOME'							=> 'Local',
	'LEAGUE'						=> 'Liga',	
	'MATCH_BEGIN'					=> 'inicio del partido',		
	'MATCH_STATUS_EXPLAIN'			=> '-2=partido se cerró en la 3ª fecha límite -1=partido se cerró en el segundo plazo 0=abierto (posiblemente entrega de apuestas), se cierra en la fecha límite 1=no hay entrega de apuestas y, posiblemente, ningún resultado más 2=resultado preliminar se encuentra antes 3=resultado final se encuentra antes de 4-6 = como el 1-3, sin embargo, sin una evaluación. ',
	'MATCHDAY'						=> 'Jornada',	
	'MONTH'							=> 'Mes',
	'NO_LEAGUE'						=> 'No existe la liga en la temporada %1$s. Por favor, en primer lugar crear una liga en la temporada %1$s. ',	
	'NO_MATCHDAY'					=> 'No existe la Jornada %1$s temporada %2$s. Por favor, cree primero la jornada. ',		
	'NO_MATCHES_CREATED'			=> 'No se realizó el sorteo de partidos asta el momento. ',				
	'NO_SEASON'						=> 'No existe una temporada. Por favor, primero cree una temporada. ',	
	'NO_VALUATION'					=> 'sin evaluación',		
	'NO_VALUATION_EXPLAIN'			=> 'Tomar partido de la evaluación, ya que este fue cambiado o manipulado. ',				
	'NUMBER'						=> 'Nu.',	
	'OVERTIME'						=> 'Tiempo Extra',	
	'OVERTIME_EXPLAIN'				=> 'Resultado del partido incluido el tiempo extra. ',			
	'PREDICTION_LEAGUE' 			=> 'Predicción de liga',				
	'RANKING'						=> 'Lista clasificatoria',	
	'RESULT'						=> 'Resultado',	
	'RESULT_DELETED'				=> '%1$s resultado de partido fue eliminado. ',			
	'RESULT_DETAILS'				=> 'resultados de partidos',			
	'RESULT_EXPLAIN'				=> 'resultado del partido después de 90 minutos',			
	'RESULT_NO_VALUATION'			=> '%1$s partido fue tomado de la evaluación. ',				
	'RESULT_SAVED'					=> '%1$s resultado de partido fue archivado. ',		
	'RESULTS_DELETED'				=> '%1$s resultados de partidos fueron eliminados. ',			
	'RESULTS_NO_VALUATION'			=> '%1$s partidos fueron tomados de la evaluación. ',				
	'RESULTS_SAVED'					=> '%1$s resultados de partidos fueron archivados. ',		
	'SAVE'							=> 'Archivar',
	'SAVE_FAILED'					=> 'Los resultados de los partidos no pudieron ser archivados. ',		
	'SEASON'						=> 'Temporada',	
	'SELECT'						=> 'Elegir',	
	'SELECT_EXPLAIN'				=> 'Sólo los partidos marcados aquí no se evalúan/eliminan/archivan. ',			
	'SELECT_MATCHDAY'				=> 'Elegir jornada',			
	'SET_STATUS_TO'					=> 'El estado de la Jornada se puso en %1$s',		
	'STATUS'						=> 'Estado',	
	'VS' 							=> 'Encuentro',
	'YEAR'							=> 'Año',
	)
);

?>