<?php
/**
*
* @package - phpBB3 Football
* @version $Id: football_mod_install.php 1 2010-05-17 22:09:43Z football $ 
* @copyright (c) 2010 football (http://football.bplaced.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'1BL_2010'							=> 'Instalar 1st German Football League 2010',
	'2BL_2010'							=> 'Instalar 2nd German Football League 2010',
	'ACP_FOOTBALL_ALL_BETS_VIEW'		=> 'Ver todas las apuestas',
	'ACP_FOOTBALL_BETS_MANAGE'			=> 'Editar apuestas',
	'ACP_FOOTBALL_CONFIGURATION'		=> 'Configuración de prediciones de ligas',
	'ACP_FOOTBALL_FEATURES'				=> 'Caracteristicas de prediciones de ligas',
	'ACP_FOOTBALL_KO_MANAGE'			=> 'Determinar el ganador de las rondas eliminatorias',
	'ACP_FOOTBALL_LEAGUES_MANAGE'		=> 'Administrar ligas',
	'ACP_FOOTBALL_MANAGEMENT'			=> 'Administrar predicciones de ligas',
	'ACP_FOOTBALL_MATCHDAYS_MANAGE'		=> 'Administrar jornadas',
	'ACP_FOOTBALL_MATCHES_MANAGE'		=> 'Administrar partidos',
	'ACP_FOOTBALL_MENU'					=> 'Menú de configuración de phpBB3 Football',
	'ACP_FOOTBALL_RESULTS_MANAGE'		=> 'Administrar los resultados de los partidos',
	'ACP_FOOTBALL_SEASONS_MANAGE'		=> 'Administrar temporadas',
	'ACP_FOOTBALL_SETTINGS'				=> 'Configuración de predicciones de ligas',
	'ACP_FOOTBALL_TEAMS_MANAGE'			=> 'Administrar equipos',
	'ADD_CUSTOM_PROFILE_FIELDS'			=> 'Añadir campos de perfil definidos por el usuario: %s',
	'ADD_DATA'							=> 'Añadir datos de ligas: %s',
	'ALL_CACHES_PURGED'					=> 'Todos los caches purgados',
	'ADD_FOOTBALL_ADMIN_ROLE'			=> 'Añadir rol de administrador de futbol:',
	'CL_2010'							=> 'Instalar Champions League 2010',
	'DELETE_CUSTOM_PROFILE_FIELDS'		=> 'Eliminar: %s',
	'DELETE_FOOTBALL_ADMIN_ROLE'		=> 'Eliminar rol de administrador de futbol:',
	'DFB_2010'							=> 'Instalar German Football Association Cup  2010',
	'EL_2010'							=> 'Instalar Europa League 2010',
	'INSTALL_FOOTBALL_MOD'				=> 'Instalar phpBB3 Football MOD',
	'INSTALL_FOOTBALL_MOD_CONFIRM'		=> '¿Estás listo para instalar phpBB3 Football MOD?',
	'FOOTBALL_INSTALLED'				=> 'phpBB3 Football MOD instalado',
	'FOOTBALL_MOD'						=> 'phpBB3 Football MOD',
	'FOOTBALL_MOD_EXPLAIN'				=> 'Predicciones de futbol para phpBB3 con soporte para Campeonatos, Copas de futbol, Champions League, Europa League, Campeonatos europeos y Copa del Mundo. <br/> <br/> <strong> este mod, actualmente,es beta </strong>',
	'UNINSTALL_FOOTBALL_MOD'			=> 'Desinstalar phpBB3 Football MOD',
	'UNINSTALL_FOOTBALL_MOD_CONFIRM'	=> '¿Estás listo para desinstalar phpBB3 Football MOD?  Todas las configuraciones y datos guardados por este mod se eliminará!',
	'UPDATE_FOOTBALL_MOD'				=> 'Actualizar phpBB3 Football MOD',
	'UPDATE_FOOTBALL_MOD_CONFIRM'		=> '¿Estás listo para actualizar phpBB3 Football MOD?',
	'WM_2010'							=> 'Instalar Copa del Mundo 2010',
	)
);

?>