<?php
/**
*
* acp_football_matchdays [Spanish]
*
* @package language
* @version $Id: info_acp_football_extra.php 1 2010-05-17 22:09:43Z football $ 
* @copyright (c) 2010 football (http://football.bplaced.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_FOOTBALL_EXTRA'				=> 'Pronosticos especiales',
	'ACP_FOOTBALL_EXTRA_MANAGE'			=> 'Administrar pronosticos especiales',
	'ACP_FOOTBALL_EXTRA_MANAGEMENT'		=> 'Pronosticos especiales',
	'ACP_FOOTBALL_EXTRA_MANAGE_EXPLAIN'	=> 'Aquí puede asignar pronosticos especiales a cada jornada de una liga. Puedes quitar o proporcionar un nuevo pronostico especial, así como el tipo, la evaluación, los puntos.',

	'EVAL_BEFORE_DELIVERY'			=> 'La jornada de evaluación no puede estar antes de la presentación de la jornada.',
	'EXTRA_ADD'						=> 'Agregar pronostico especial',	
	'EXTRA_ADDED'					=> 'Pronostico espeial añadido.',		
	'EXTRA_CONFIRM_DELETE'			=> '¿Estás seguro de que quieres borrar, ese pronostico especial "%1$s" en %2$s. Liga de la temporada %3$s con todos los pronosticos?',				
	'EXTRA_CREATE_FAILED'			=> 'No se pudieron proveer pronosticos especiales.',				
	'EXTRA_DEF'						=> 'Pronosticos especiales existentes',	
	'EXTRA_DEF_EXPLAIN'				=> 'Estas son los pronosticos especiales que fueron asignados por usted o por otro administrador. Puedes cambiarlos o borrarlos.',			
	'EXTRA_DELETED'					=> 'Pronostico especial borrado',		
	'EXTRA_DETAILS'					=> 'Datos de pronosticos especiales',		
	'EXTRA_MATCHDAY'				=> 'Entrega',		
	'EXTRA_MATCHDAY_EXPLAIN'		=> 'La entrega del pronostico especial se cierra con el primer término para la presentación de esta jornada.',				
	'EXTRA_MATCHDAY_EVAL'			=> 'Evaluación',		
	'EXTRA_MATCHDAY_EVAL_EXPLAIN'	=> 'The result of the special tip is given in this matchday. With different matchdays for delivery and result the points of the whole evaluation are added, but they flow in onto the matchday evaluation with.',
	'EXTRA_POINTS'					=> 'Puntos posibles',	
	'EXTRA_POINTS_EXPLAIN'			=> 'La mayoría de puntos a alcanzar en dependencia al modo de puntos.',				
	'EXTRA_STATUS'					=> 'Estado',		
	'EXTRA_STATUS_EXPLAIN'			=> '0 = abierto (posible entregar apuestas) <br/> 1 = no hay posibilidad de entraga de más pronosticos y posiblemente no hay resultados <br/> 2 = tenemos por delante resultados temporales <br/> 3 = concluido los resultados finales son asignados.',				
	'EXTRA_QUESTION'				=> 'Cuestión de pronosticos especial',		
	'EXTRA_QUESTION_EXPLAIN'		=> 'Más texto interrogativo. Por favor, formular una pregunta exacta e inequívoca al tipo de pregunta interrogativa depositada.',				
	'EXTRA_QUESTION_TYPE'			=> 'Tipo de cuestión.',		
	'EXTRA_QUESTION_TYPE_EXPLAIN'	=> '1 = elección de un equipo, solo puntos con correspondencia <br/> 2 = elección de un equipo de varios resultados, puntos con un acierto <br/> 3 = entrada de texto, puntos con correspondencia <br/> 4 = entrada de texto, sin embargo, varios resultados, puntos con un acierto<br/> 5 = número, los puntos abzgl. de la diferencia entre el pronostico y el resultado',				
	'EXTRA_NO'						=> 'Número',			
	'EXTRA_NO_DELETE'				=> 'No puedes borrar pronosticos especiales. Sólo los fundadores pueden ahcer esto',			
	'EXTRA_UPDATED'					=> 'Ajustes de pronosticos especiales actualizados correctamente.',		
	'EXTRA_UPDATE_FAILED'			=> 'Los ajustes de los pronosticos especiales no se puedieron actualizar.',				
	'LEAGUE'						=> 'Liga',
	'MATCHDAY'						=> 'Jornada',
	'NO_EXTRA'						=> 'El pronostico especials eleccionado no existe. Por favor, primero provea un pronostico especial en esta liga d ela temporada.',
	'NO_EXTRA_CREATED'				=> 'No hay pronosticos especiales proveidos por ahora.',			
	'NO_LEAGUE'						=> 'La liga seleccionada no existe en la temporada %1$s. Por favor primero provee una liga en la temporada %1$s.',
	'NO_SEASON'						=> 'La temporada seleccionada no existe. Por favor, en primer lugar proveer una temporada.',
	'SEASON'						=> 'Temporada',
	'SELECT_LEAGUE'					=> 'Seleccionar temporada',	
	'SELECT_MATCHDAY'				=> 'Seleccionar temporada',	
	'QUESTION_TYPE'					=> 'Tipo de cuestión',		
	'TOO_LARGE_EXTRA_POINTS'		=> 'La puntuación correspondiente al pronostico especial es demasiado grande. Permitido: 0-99',		
	'TOO_SMALL_EXTRA_POINTS'		=> 'La puntuación correspondiente al pronostico especial es demasiado pequeño. Permitido: 0-99',		
	'TOO_LARGE_MATCHDAY'			=> 'Debes elegir una jornada de entrega.',		
	'TOO_SMALL_MATCHDAY'			=> 'Debes elegir una jornada de entrega.',		
	'TOO_LARGE_MATCHDAY_EVAL'		=> 'Debes elegir una jornada de evaluación.',		
	'TOO_SMALL_MATCHDAY_EVAL'		=> 'Debes elegir una jornada de evaluación.',		
	)
);

?>