<?php
/**
*
* acp_football_leagues [Spanish]
*
* @package language
* @version $Id: info_acp_football_leagues.php 1 2010-05-17 22:09:43Z football $ 
* @copyright (c) 2010 football (http://football.bplaced.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_FOOTBALL_LEAGUES'					=> 'Ligas',
	'ACP_FOOTBALL_LEAGUES_MANAGE'			=> 'Administrar ligas',
	'ACP_FOOTBALL_LEAGUES_MANAGEMENT'		=> 'Administración de ligas',
	'ACP_FOOTBALL_LEAGUES_MANAGE_EXPLAIN'	=> 'Aquí puedes administrar todas las ligas. Puedes eliminar ligas pasadas, cambiar o crear una nueva liga, así como editar el tipo, número de jornadas, victorias, nombre y nombre corto de la liga.',
	
	'ADD_GROUP'						=> 'Añadir grupo',
	'ADD_USERS'						=> 'Añadir usuarios',
	'ADD_USERS_EXPLAIN'				=> 'Aquí puedes añadir un nuevo usuario a la preduicción de liga. Por favor asignar un usuario por linea. ',		
	'ALL_USERS'						=> 'Todos los usuarios',
	'CHECK_HIT_WINS'				=> 'Error victoria por acierto directo. Por favor, corrijalo. ',		
	'CHECK_HITS02_WINS'				=> 'Error victoria por acierto directo con puntos fuera. Por favor, corrijalo. ',		
	'CHECK_MATCHDAY_WINS'			=> 'Error victorias de Jornada. Por favor, corrijalo. ',			
	'CHECK_RULES_POST_ID'			=> 'El número de contribución con las reglas deben ser depositados a la entrada por el usuario.',		
	'CHECK_SEASON_WINS'				=> 'Error de victorias de temporada. Por favor corrijalo. ',		
	'CREATE_LEAGUE'					=> 'Crear nueva liga',	
	'LEAGUE'						=> 'Liga',
	'LEAGUE_BET_IN_TIME'			=> 'Entrega de apuestas asta el inicio del partido respectivo',			
	'LEAGUE_BET_IN_TIME_EXPLAIN'	=> '¿El usuario podrá apostar hasta el comienzo del respectivo partido, o hay que entregar todos los partidos de una jornada, sólo será posible hasta (máximo tres) citas?',					
	'LEAGUE_CHAMP'					=> 'Campeonato',	
	'LEAGUE_CONFIRM_DELETE'			=> '¿Estás seguro de que quieres borrar %1$s de la temporada %2$s con todos los datos (jornadas, calendario de partidos, apuestas y clasificaciones)?',			
	'LEAGUE_CREATE_FAILED'			=> 'La liga no se pudo crear. ',			
	'LEAGUE_CREATED'				=> 'Liga creada exitosamente. ',		
	'LEAGUE_CURRENT'				=> 'Liga actual',		
	'LEAGUE_DEF'					=> 'Ligas existentes',	
	'LEAGUE_DEF_EXPLAIN'			=> 'Estos son ligas que fueron creadas por usted o por otro administrador. Puedes cambiar la configuración de la liga o borrar la liga. ',			
	'LEAGUE_DELETE'					=> 'Borrar liga',	
	'LEAGUE_DELETED'				=> 'Liga borrada',		
	'LEAGUE_DETAILS'				=> 'Detalles de la liga',		
	'LEAGUE_EDIT_EXPLAIN'			=> 'Aquí puedes editar una liga existente. Puedes cambiar el tipo, número de jornadas, victorias, nombre y nombre corto ',			
	'LEAGUE_JOIN_BY_USER'			=> 'Registro de esta predicción de liga por los usuarios',			
	'LEAGUE_JOIN_BY_USER_EXPLAIN'	=> '¿Los usuarios del foro se podrán unirse a esta predicción de liga, o sólo los administradores pueden hacer esto?',					
	'LEAGUE_JOIN_IN_SEASON'			=> 'Registro en esta liga durante la predicción de temporada',			
	'LEAGUE_JOIN_IN_SEASON_EXPLAIN'	=> '¿Pueden unirse a los usuarios del foro durante la temporada comenzada?',					
	'LEAGUE_KO'						=> 'Ronda de eliminación',
	'LEAGUE_MATCHDAYS'				=> 'Número de jornadas',		
	'LEAGUE_MATCHDAYS_EMPTY'		=> 'El número de jornadas está vacio. ',				
	'LEAGUE_MATCHDAYS_EXPLAIN'		=> 'Con el cálculo del número de días de partido se ha de considerar que las diferentes rondas de partidos, puede ser resumida a una jornada, por lo que no se debe escribir en partidos individuales o de unos pocos. ',				
	'LEAGUE_MATCHES'				=> 'Número de partidos en la jornada',		
	'LEAGUE_MATCHES_EXPLAIN'		=> 'Rondas de eliminación con diferente número de partidos, jornadas, se va a establecer aquí 0. ',				
	'LEAGUE_NAME'					=> 'Nombre de la liga',	
	'LEAGUE_NAME_EMPTY'				=> 'El nombre de la liga necesita tener por lo menos 3 letras. ',		
	'LEAGUE_NO_MEMBER'				=> 'La liga no tiene usuarios',		
	'LEAGUE_NUMBER'					=> 'La liga asignada debe ser númerica. Por favor asigna un numero de liga entre 1-99. ',	
	'LEAGUE_POINTS'					=> 'Modo de puntos de predicción de esta liga',	
	'LEAGUE_POINTS_DIFF'			=> 'Puntos por goles de diferencia correctos',			
	'LEAGUE_POINTS_DIFF_EXPLAIN'	=> 'Puntos por una diferencia de goles correcta. ',					
	'LEAGUE_POINTS_HIT'				=> 'Puntos por resultado correcto',		
	'LEAGUE_POINTS_HIT_EXPLAIN'		=> 'Puntos si la apuesta con el resultado está correcto. ',				
	'LEAGUE_POINTS_LAST'			=> 'Puntos del último si alguien no apuesta',			
	'LEAGUE_POINTS_LAST_EXPLAIN'	=> '¿El usuario sin apostar recibe automáticamente los puntos de peor usuario? Puede ser, tal vez, de 0 puntos. ',					
	'LEAGUE_POINTS_MODE'			=> 'Modo de puntos',			
	'LEAGUE_POINTS_MODE_EXPLAIN'	=> '1 = puntos por acierto directo y con una tendencia correcta divergente con un punto menor,sin embargo tendencia de puntos mínima. Con fácil deducción sólo a dibujar con la puerta divergentes. <br /> 2 = como una deducción íntegra sin embargo con una perta divergente. <br /> 3 = acierto directo o tendencia de puntos. <br /> 4 = puntos de acierto directo, puntos de diferencia o tendencia de puntos',
	'LEAGUE_POINTS_TENDENCY'		=> 'Puntos con tendencia correcta',				
	'LEAGUE_POINTS_TENDENCY_EXPLAIN'=> 'Puntos o menos puntos, con tendencia correcta. ',						
	'LEAGUE_RULES_POST_ID'			=> 'Número de contruibución con las reglas',			
	'LEAGUE_RULES_POST_ID_EXPLAIN'	=> 'ID del tema con las reglas de la predicción de la liga. Contribuciónse indica Id del mensaje. ',					
	'LEAGUE_SHORT'					=> 'Nombre corto de la liga',	
	'LEAGUE_SHORT_EMPTY'			=> 'El nombre corto está vacio. ',			
	'LEAGUE_SHORT_EXPLAIN'			=> 'abreviación de 3 caracteres, e.g., 1SHEET, 2SHEET, German Football Association, CENTILITRE se utiliza para la identificación de la liga en el archivo de descarga. ',			
	'LEAGUE_TAKEN'					=> 'Esta liga ya existe en esta temporada. Por favor, selecciona otro número de liga. ',	
	'LEAGUE_TYPE'					=> 'Tipo de liga',	
	'LEAGUE_TYPE_EXPLAIN'			=> 'Con los partidos con las rondas de partido que son decididos en una ronda eliminatoria debe ser escogido, incluso si los partidos individuales de esta ronda final después de 90 minutos. ',			
	'LEAGUE_UPDATE_FAILED'			=> 'los ajustes de la liga no pudieron ser actualizados. ',			
	'LEAGUE_UPDATED'				=> 'Ajustes de liga actualizados correctamente. ',		
	'LEAGUE_USERS_ADD'				=> 'Usuario añadido a la liga. ',		
	'LEAGUE_USERS_REMOVE'			=> 'El usuario de la liga de forma remota. ',			
	'LEAGUE_WIN_EXPLAIN'			=> 'Con los campos de beneficios a consecuencia de las victorias son por rango, además de dar. Según 10.50; 5 para el rango 1 = 10.50 € y rango 2 = 5 €',			
	'LEAGUE_WIN_HITS'				=> 'Ganador de acierto directo de evaluación',		
	'LEAGUE_WIN_HITS_AWAY'			=> 'Ganador de acierto directo de avaluación con puntos fuera',			
	'LEAGUE_WIN_HITS_AWAY_EXPLAIN'	=> 'Ganar en € para el primer lugar de la evaluación aciertos directos con que el equipo visitante ha sido dotado. ',					
	'LEAGUE_WIN_HITS_EXPLAIN'		=> 'Ganar en € para el primer lugar de la evaluación de aciertos directos. ',				
	'LEAGUE_WIN_MATCHDAYS'			=> 'Ganancias de la jornada',			
	'LEAGUE_WIN_MATCHDAYS_EXPLAIN'	=> 'Orden de victorias de la jornada. ',					
	'LEAGUE_WIN_SEASON'				=> 'Ganancias de la temporada',		
	'LEAGUE_WIN_SEASON_EXPLAIN'		=> 'Orden único de victorias en el final de la temporada. ',				
	'LEAGUE_WINS'					=> 'Liga de victorias',	
	'LEAGUES_NO_DELETE'				=> 'No puedes borrar ligas. Sólo los fundadores pueden hacerlo',		
	'LEAGUES_NO_TEAM'				=> 'Esta liga no tiene equipos',		
	'MEMBER'						=> 'Usuario',
	'MEMBER_ALL'					=> 'Asumir todos los miembros activos del foro',	
	'MEMBER_CONFIRM_DELETE'			=> '¿Estás seguro de que quieres borrar el usuario selecionado de la predicción de la liga %1$s de la temporada %2$s con todos los datos (apuestas y clasificaciones)?',			
	'MEMBER_DELETE'					=> 'Borrar usuario de la liga',	
	'MEMBER_EXISTS'					=> 'Este usuario ya es un participante de esta predicción de liga. ',	
	'MEMBER_EXPLAIN'				=> 'Esta es una lista de todos los usuarios de esta liga. Desde aquí puedes poner que debe ser usuario de esta liga. ',		
	'MEMBER_ROUND'					=> 'Participantes de la predicción de la liga',	
	'NO_LEAGUE'						=> 'No hay liga asignada.',
	'NO_LEAGUES_CREATED'			=> 'No hay ligas creadas por ahora. ',			
	'NO_MATCHDAYS_KO' 				=> 'Con una ronda de eliminación sólo los días de partido pueden unirse los usuarios a la predicción de la liga. ',		
	'NO_MEMBERS_SELECTED'			=> 'Ningún miembro ha sido seleccionado, o el miembro elegido es desconocido. ',			
	'NO_SEASON'						=> 'No existe una temporada. Por favor, en primer lugar crear una temporada.',
	'PREDICTION_LEAGUE' 			=> 'Predicción de liga',			
	'SEASON'						=> 'Temporada',
	'SELECT_SEASON'					=> 'Seleccionar temporada',	
	'TOO_LARGE_LEAGUE'				=> 'El valor de la liga es demasiado grande. Solo posibilidad de ligas entre 1 - 20.. ',		
	'TOO_LARGE_LEAGUE_MATCHDAYS'	=> 'El número de jornadas es demasiado grande. Debe estar entre 1 y 99. ',					
	'TOO_LARGE_LEAGUE_MATCHES'		=> 'El número de partidos de la jornada es demasiado grande. Debe estar entre 0 y 99. ',				
	'TOO_SHORT_LEAGUE_SHORT'		=> 'El nombre corto de la liga necesita ser mas largo de 1 caracter. ',				
	'TOO_SHORT_SEASON'				=> 'El nombre de la liga necesita ser mas largo de 2 caracteres. ',		
	'TOO_SMALL_LEAGUE'				=> 'El valor de la liga es demasiado pequeño. Solo posibilidad de ligas entre 1 - 20. ',		
	'TOO_SMALL_LEAGUE_MATCHDAYS'	=> 'El número de jornadas es demasiado pequeño. Debe estar entre 1 y 99. ',					
	'TOO_SMALL_LEAGUE_MATCHES'		=> 'El número de partidos de la jornada es demasiado pequeño. Debe estar entre 0 y 99.',
	)
);

?>