<?php
/**
*
* acp_football_matchdays [Spanish]
*
* @package language
* @version $Id: info_acp_football_matchdays.php 1 2010-05-17 22:09:43Z football $ 
* @copyright (c) 2010 football (http://football.bplaced.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_FOOTBALL_MATCHDAYS'				=> 'Jornadas',
	'ACP_FOOTBALL_MATCHDAYS_MANAGE'			=> 'Administrar jornadas',
	'ACP_FOOTBALL_MATCHDAYS_MANAGEMENT'		=> 'Administración de jornadas',
	'ACP_FOOTBALL_MATCHDAYS_MANAGE_EXPLAIN'	=> 'Aquí puedes añadir jornadas a una temporada. Puedes crear cambiar o borrar una jornada, seleccionar el tipo, número de partidos, victorias, y nombre de la jornada puesta.',
	
	'ADD_MATCHDAY'					=> 'Añadir jornada a la liga',	
	'GENERATE_MATCHDAY'				=> 'Generar jornadas que faltan',		
	'INVALID_DDAY1_DATE'			=> 'Fecha límite inválida. ',		
	'INVALID_DDAY2_DATE'			=> '2ª fecha límite inválida. ',		
	'INVALID_DDAY3_DATE'			=> '3ª fecha límite inválida. ',		
	'LEAGUE'						=> 'Liga',
	'MATCHDAY'						=> 'jornada',
	'MATCHDAY_ADDED'				=> 'Jornada añadida exitosamente. ',		
	'MATCHDAY_CONFIRM_REMOVE'		=> '¿Estás seguro de que quieres borrar las jornadas superfluas de la temporada %1$s con todos los datos (programas y pronosticos)?',				
	'MATCHDAY_CONFIRM_DELETE'		=> '¿Estás seguro de que quieres eliminar %1$s. Jornada de la temporada %2$s con todos los datos (programas y apuestas)?',				
	'MATCHDAY_CREATE_FAILED'		=> 'La jornada no se pudo crear. ',				
	'MATCHDAY_CREATED'				=> '%1$s jornadas creadas correctamente. ',		
	'MATCHDAY_CURRENT'				=> 'Jornada actual',		
	'MATCHDAY_DEF'					=> 'Jornadas existentes',	
	'MATCHDAY_DEF_EXPLAIN'			=> 'Estos son jornadas que fueron creadas por usted o por otro administrador. Puede cambiar la configuración o quitar jornadas. ',			
	'MATCHDAY_DELETE'				=> 'Borrar jornada',		
	'MATCHDAY_DELETED'				=> 'Jornada borrada',		
	'MATCHDAY_DELIVERY'				=> 'Fecha límite',		
	'MATCHDAY_DELIVERY_EXPLAIN'		=> 'Cita en la jornada o en los próximos partidos, se cierran y por lo tanto no hay posibilidad de entregar mas apuestas. Si la jornada ya estaba cerrada (estado 1), esto puede convertirse en un plazo futuro de nuevo abierto. Otro cruce de estados solo es posible del resultado por la introducción o eliminación del partido de esta jornada.',
	'MATCHDAY_DELIVERY2'			=> '2ª fecha límite ',			
	'MATCHDAY_DELIVERY2_EXPLAIN'	=> 'Con la consecución del primer plazo de esta fecha se establece como el próximo plazo para los próximos partidos. ',					
	'MATCHDAY_DELIVERY3'			=> '3ª fecha límite',			
	'MATCHDAY_DELIVERY3_EXPLAIN'	=> 'Con la consecución de la segunda fecha límite de esta fecha se establece como el próximo plazo para los próximos partidos. ',					
	'MATCHDAY_DETAILS'				=> 'Datos de jornada',		
	'MATCHDAY_EDIT_EXPLAIN'			=> 'Aquí puedes trabajar en una jornada existente. Puedes cambiar el tipo, número de jornadas, victorias, nombre y nombre corto. ',			
	'MATCHDAY_MATCHES'				=> 'Número de partidos en esta jornada',		
	'MATCHDAY_MATCHES_EXPLAIN'		=> 'Con rondas de eliminación la información del número de los partidos es necesario completar la jornada. ',				
	'MATCHDAY_NAME'					=> 'Nombre de la jornada',	
	'MATCHDAY_NAME_DOUBLE'			=> 'El nombre de jornada ya se utiliza o se adjudicó dos veces. ',			
	'MATCHDAY_NAME_EMPTY'			=> 'El nombre de jornada debe tener por lo menos 3 letras. ',			
	'MATCHDAY_NUMBER'				=> 'La jornada asignada debe ser númeriaca (1-99). Por favor, asigne un número de jornada. ',		
	'MATCHDAY_STATUS'				=> 'Estado',		
	'MATCHDAY_STATUS_EXPLAIN'		=> '0 = abierto (posibilidad de entregar apuestas) <br /> 1 = no se pueden entregar apuestas y posiblemente no hay mas resultados <br /> 2 = tenemos resultados temporales delante <br /> 3 = concluido, son asignados los resultados finales. ',				
	'MATCHDAY_UPDATE_FAILED'		=> 'Los ajustes de la jornada no pudieron ser actualizados. ',				
	'MATCHDAY_UPDATED'				=> 'Ajustes de jornada actualizados correctamente. ',		
	'MATCHDAYS_CREATED'				=> '%1$s jornadas creadas correctamente. ',		
	'MATCHDAYS_REMOVED'				=> 'Jornadas superfluas borradas',		
	'MATCHDAYS_NO_DELETE'			=> 'No puedes borrar jornadas. Sólo los fundadores pueden hacer esto',			
	'NO_DELIVERY'					=> 'La fecha límite está vacia. ',	
	'NO_DELIVERY2'					=> 'La 2ª fecha límite está vacia o la 3ª fecha límite necesita ser eliminada. ',	
	'NO_LEAGUE'						=> 'No existe una liga en la temporada %1$s. Por favor cree primero una lia en la temporada %1$s.',
	'NO_MORE_MATCHDAYS'				=> 'No se ha añadido otras jornadas.',
	'NO_MATCHDAYS_CREATED'			=> 'No hay jornadas creadas todavía ',			
	'NO_SEASON'						=> 'No existe una temporada. Por favor, en primer lugar crear una temporada.',
	'OPEN_MATCH'					=> 'El partido Nu. %s se encuentra antes del término de elección para la entrega. Por lo tanto, el plazo para la entrega no se permite.',
	'OPEN_MATCHES'					=> 'Los partidos Nu. %s se encuentran antes del término de elección para la entrega. Por lo tanto, el plazo para la entrega no se permite.',
	'PREDICTION_LEAGUE' 			=> 'Predicción de liga',			
	'REMOVE_MATCHDAYS'				=> 'Eliminar las jornadas superfluas',		
	'SEASON'						=> 'Temporada',
	'SELECT_LEAGUE'					=> 'Seleccionar liga',	
	'TOO_LARGE_MATCHES'				=> 'El número de partidos de la jornada es demasiado grande. ',		
	'TOO_SMALL_MATCHES'				=> 'El número de partidos de la jornada es demasiado pequeño. ',		
	'TOO_SMALL_DELIVERY2'			=> 'La 2ª fecha límite no puede ser antes de la 1ª fecha límite. ',		
	'TOO_SMALL_DELIVERY3'			=> 'La 3ª fecha límite no puede ser antes de la 2ª fecha límite.',
	)
);

?>