<?php
/**
*
* acp_football_seasons [Spanish]
*
* @package language
* @version $Id: info_acp_football_seasons.php 1 2010-05-17 22:09:43Z football $ 
* @copyright (c) 2010 football (http://football.bplaced.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_FOOTBALL_SEASONS'					=> 'Temporadas',
	'ACP_FOOTBALL_SEASONS_MANAGE'			=> 'Administrar temporadas',
	'ACP_FOOTBALL_SEASONS_MANAGEMENT'		=> 'Administración de temporadas',
	'ACP_FOOTBALL_SEASONS_MANAGE_EXPLAIN'	=> 'Aquí usted puede administrar todas las temporadas. Puede quitar o cambiar temporadas pasadas o crear una nueva temporada, así como editar el nombre y nombre corto de la temporada.',
	
	'CREATE_SEASON'					=> 'Crear nueva temporada',	
	'LEAGUES'						=> 'Ligas',
	'NO_SEASON'						=> 'No hay temporada determinada.',
	'NO_SEASONS_CREATED'			=> 'No hay temporadas creadas hasta el momento. ',			
	'PREDICTION_LEAGUE' 			=> 'Predicción de liga',			
	'SEASON'						=> 'Temporada',
	'SEASON_CLOSED'					=> 'Temporada terminada',	
	'SEASON_CONFIRM_DELETE'			=> '¿Estás seguro de que quieres eliminar la temporada %1$s con todos los datos (ligas, jornadas, calendario de partidos, apuyestas y clasificaciones)?',			
	'SEASON_CREATE_FAILED'			=> 'La temporada no se pudo crear. ',			
	'SEASON_CREATED'				=> 'Temporada creada correctamente. ',		
	'SEASON_CURRENT'				=> 'Temporada actual',		
	'SEASON_DEF'					=> 'Temporadas existentes',	
	'SEASON_DEF_EXPLAIN'			=> 'Estos son las temporadas que fueron creadas por usted o por otro administrador. Puede cambiar los ajustes de teporadas o quitar temporadas. ',			
	'SEASON_DELETE'					=> 'Borrar temporada',	
	'SEASON_DELETED'				=> 'Temporada borrada',		
	'SEASON_DETAILS'				=> 'Detalles de la temporada',		
	'SEASON_EDIT_EXPLAIN'			=> 'Aquí puedes trabajar con una temporada existente. Puedes cambiar su nombre y el nombre corto. ',			
	'SEASON_NAME'					=> 'Nombre de la temporada',	
	'SEASON_NAME_EMPTY'				=> 'El nombre de temporada está vacio. Debe ser tener por lo menos 4 signos. ',		
	'SEASON_NAME_EXPLAIN'			=> "Nombre largo de la temporada, ejemplo., 'Temporada 2010/2011'",			
	'SEASON_NAME_TAKEN'				=> 'El nombre asignado a la temporada ya está en uso. Por favor selecione otro. ',		
	'SEASON_NUMBER'					=> 'La temporada asignada necesita ser númerica (en 1963-2099). Por favor, el número anual, en que termine la temporada asignada. ',	
	'SEASON_SHORT'					=> 'Nombre corto de la temporada',	
	'SEASON_SHORT_EMPTY'			=> 'El nombre corto de la temporada está vacio, debe tener por lo menos 2 signos. ',			
	'SEASON_SHORT_EXPLAIN'			=> 'Nombre corto de la temporada que se indica en el cuadro de elección. ',			
	'SEASON_SHORT_TAKEN'			=> 'El nombre corto de la temporada ya está en uso. Por favor, selecciona otro. ',			
	'SEASON_TAKEN'					=> 'Esta temporada ya existe. Por favor, selecciona otra temporada. ',	
	'SEASON_UPDATE_FAILED'			=> 'Los ajustes de la temporada no se pudieron actualizar. ',			
	'SEASON_UPDATED'				=> 'Ajustes d ela temporada actualizados correctamente. ',		
	'SEASONS_NO_DELETE'				=> 'No puedes eliminar la temporada solo los fundadores pueden hacer esto',		
	'SEASONS_NO_LEAGUE'				=> 'Esta temporada no tiene liga',		
	'TOO_LARGE_SEASON'				=> 'El valor de la temporada es demasiado grande. Posibilidad de temporada 1963 - a 2099. ',		
	'TOO_SHORT_SEASON'				=> 'El nombre d ela temporada necesita tener por lo menos 4 signos. ',		
	'TOO_SHORT_SEASON_SHORT'		=> 'El nombre corto de la temporada necesita tener por lo menos 2 signos. ',				
	'TOO_SMALL_SEASON'				=> 'El valor de la temporada es demasiado pequeño. Posibilidad de temporada 1963 - a 2099.',	)
);

?>