<?php
/**
*
* acp_football_teams [Spanish]
*
* @package language
* @version $Id: info_acp_football_teams.php 1 2010-05-17 22:09:43Z football $ 
* @copyright (c) 2010 football (http://football.bplaced.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_FOOTBALL_TEAMS'					=> 'Equipos',
	'ACP_FOOTBALL_TEAMS_MANAGE'			=> 'Administrar equipos',
	'ACP_FOOTBALL_TEAMS_MANAGEMENT'		=> 'Administración de equipos',
	'ACP_FOOTBALL_TEAMS_MANAGE_EXPLAIN'	=> 'Aquí puedes asignar los equipos de una  temporada. Puede quitar las de cruce o cambiar o crear un nuevo equipo, así como el tipo, número de jornadas, victorias, nombre del equipo puesto. ',

	'ADD_TEAM'					=> 'Añadir equipo a la liga',	
	'LEAGUE'					=> 'Liga',	
	'MATCHDAY'					=> 'jornada',	
	'NEW_TEAM'					=> 'Nuevo equipo',	
	'NO_LEAGUE'					=> 'No existe la liga en la temporada %1$s. Por favor, cree primero una liga en la temporada %1$s. ',	
	'NO_MATCHDAYS'				=> 'Por favor, primero poner las jornadas, porque los equipos deben ser asignados en rondas de eliminación a una jornada. ',		
	'NO_SEASON'					=> 'No existe una temporada. Por favor, en primer lugar crear una temporada. ',	
	'NO_TEAM'					=> 'Ningún equipo asignado. ',	
	'NO_TEAMS_CREATED'			=> 'No hay equipos creados hasta el momento. ',			
	'NO_TEAMSYMBOL'				=> 'Sin logotipo',		
	'PREDICTION_LEAGUE' 		=> 'Predicción de liga',				
	'SEASON'					=> 'Temporada',	
	'SELECT_LEAGUE'				=> 'Seleccionar liga',		
	'TEAM'						=> 'Equipo',
	'TEAM_SHORT'				=> 'Nombre corto del equipo',
	'TEAM_ADDED'				=> 'Equipo añadido exitosamente. ',		
	'TEAM_CONFIRM_DELETE'		=> '¿Estás seguro, de que quieres eliminar tu %1$s de la temporada: %2$s liga: %3$s con todos los datos (jornadas, calendario de partidos y apuestas)',				
	'TEAM_CREATE_FAILED'		=> 'El equipo no se pudo crear. ',				
	'TEAM_CREATED'				=> 'Equipo creado exitosamente. ',		
	'TEAM_CURRENT'				=> 'Equipo actual',		
	'TEAM_DEF'					=> 'Equipos existentes',	
	'TEAM_DEF_EXPLAIN'			=> 'Estos son los equipos que fueron creados por usted o por otro administrador. Puede cambiar la configuración del equipo o borrar los equipos. ',			
	'TEAM_DELETE'				=> 'Borrar equipo',		
	'TEAM_DELETED'				=> 'Equipo borrado',		
	'TEAM_DETAILS'				=> 'Datos del equipo',		
	'TEAM_EDIT_EXPLAIN'			=> 'Aquí puedes trabajar en un equipo existente. Puedes cambiar el nombre, el nombre corto del equipo, así como el escudo del equipo. ',			
	'TEAM_GROUP'				=> 'Grupo de partidos en el grupo',		
	'TEAM_GROUP_EXPLAIN'		=> 'Carta del grupo en el que los partidos de grupo se les niega. ',				
	'TEAM_NAME'					=> 'Nombre del equipo',	
	'TEAM_NAME_DOUBLE'			=> 'El nombre del equipo ya se utiliza o se adjudicó dos veces. ',			
	'TEAM_NUMBER'				=> 'Esto no es un número de equipo válido. El número del equipo deben estar entre 0 y 65535. ',		
	'TEAM_ROUND'				=> 'Califica hasta Jornada',		
	'TEAM_ROUND_EXPLAIN'		=> 'Jornada para si mismo, el equipo por el momento se ha clasificado. Acerca de este parametre sólo los equipos que ofrece la producción de programas para la elección que también han clasificado para la siguiente ronda. Acerca del punto del menú de la Calificación de este valor puede ser puesto automáticamente después de finalizar la ronda de forma automática para todos los equipos certificados. ',	
	'TEAM_SHORT_DOUBLE'			=> 'El nombre corto ya se utiliza o se adjudicó dos veces. ',			
	'TEAM_SHORT_EXPLAIN'		=> 'Máximo 10 caracteres en el nombre corto del equipo. Se utiliza, por ejemplo, con la exportación y en todas las apuestas. ',				
	'TEAM_SYMBOL'				=> 'Escudo del equipo',		
	'TEAM_SYMBOL_EXPLAIN'		=> 'El escudo opcional del equipo debe ser 28x28 píxeles. ',				
	'TEAM_TAKEN'				=> 'Este equipo ya existe en esta liga. Por favor, selecciona otro número de equipo. ',		
	'TEAM_UPDATE_FAILED'		=> 'Los ajustes de los equipos no se puedieron actualizar. ',				
	'TEAM_UPDATED'				=> 'Ajustes del quipo actualizados. ',		
	'TEAMS_NO_DELETE'			=> 'No puedes borrar ningún equipo. Sólo los fundadores pueden hacerlo.',			
	'TOO_LARGE_TEAM'			=> 'La ID del quipo debe ser númerica (1-999). Por favor, dar un número de equipo más pequeña. ',			
	'TOO_SHORT_TEAM_NAME'		=> 'El nombre del quipo debe tener por lo menos 3 caracteres. ',				
	'TOO_SHORT_TEAM_SHORT'		=> 'El nombre corto debe tener por lo menos 1 caracter. ',				
	'TOO_SMALL_TEAM'			=> 'La ID del quipo debe ser númerica (1-999). Por favor, dar un número de equipo más grande. ',			
	'WRONG_DATA_TEAM_GROUP'		=> 'Ningún grupo es válido para los partidos de grupo. válidos son los grupos A a la Z.',
	)
);

?>