<?php
/**
*
* Football [Spanish]
*
* @package language
* @version $Id: lang_football.php 2 2010-06-05 22:09:02Z football $ 
* @copyright (c) 2010 football (http://football.bplaced.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
    exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// General
	'ADD_NEW_TEAM' 			=>	'El equipo ha sido añadido.',		
	'ALL_BETS'				=>	'Todas las apuestas',	
	'ALL_BETS_MATCHDAY'		=>	'Todas las apuestas %d. del día del partido',	
	'ALL_MATCHES'			=>	'Todos los partidos',	
	'AWAY' 					=>	'Visitante',
	'AWAY_MATCHES'			=>	'Partidos fuera de casa',
	'BANDWIDTH'				=>	'Ancho de banda',
	'BET'					=>	'Apuesta',
	'BETS'					=>	'Apuestas',
	'BETSAVED'				=>	'Su apuesta se ha guardado correctamente!',	
	'BETSSAVED'				=>	'Tus %d bets se han guardado correctamente!',	
	'BETS_OF' 				=>	'Las apuestas de',	
	'BETS_OF_ALL' 			=>	'Las apuestas de todos los usuarios',		
	'BETS_AND_RANKS'		=>	'Apuestas y clasificación de',
	'BET_IN_TIME'			=>	'Los partidos de una jornada se pueden introducir, respectivamente hasta iniciarse. Despues de comenzar las apuestas de otros usuarios son visibles para todos.',
	'BET_KOEFF' 			=>	'Coeficiente de apuesta',		
	'BET_UNTIL_DELIVERY'	=>	'Los partidos de la jornada se pueden introducir sólo hasta la fecha límite de la jornada. A continuación, las apuestas de otros usuarios son visibles para todo el mundo.',
	'BET_OF'				=>	'Apuesta',
	'CHART_TOTAL' 			=>	'Cuadro total',	
	'CHART_MATCHDAY' 		=>	'Cuadro de jornada',	
	'CHART_POINTS' 			=>	'Cuadro de puntos',	
	'CHART_OF' 				=>	'Cuadros de',	
	'CNT_BET' 				=>	'Número de partidos, con una apuesta',
	'CNT_HIT' 				=>	'Número de apuestas con resultado correcto',
	'CNT_HIT02' 			=>	'Número de apuestas con el resultado correcto con el que el equipo visitante ha anotado',
	'CNT_TEND' 				=>	'Número de apuestas con tendencia a la derecha (sin impacto directo)',
	'CNT_NO_BET' 			=>	'Número de partidos, sin apuestas',
	'CURR' 					=>	'cur',
	'CURRENT_RESULT' 		=>	'Resultado temporal',			
	'DATE' 					=>	'Fecha',
	'DAY_POINTS_OF_ALL' 	=>	'Los puntos de jornada de todos los Usuarios',				
	'DAY_RANKS_OF_ALL' 		=>	'La jornada de todos los rangos de los usuarios',			
	'DELETE' 				=>	'Borrar',	
	'DELETE_TEAM' 			=>	'Borrar equipo',		
	'DELETE_TEAM_CHECK' 	=>	'Borrar este equipo',				
	'DELETED_TEAM' 			=>	'El equipo ha sido borrado. ',		
	'DELIVERY'				=>	'Entrega de apuestas',			
	'DELIVERY_UNTIL'		=>	'Entrega de apuestas asta',			
	'DELIVERY_LIST'			=>	'Fechas de vencimiento de entregas de apuesta',			
	'DELIVERY_READY'		=>	'A la entrega de apuesta (han apostado por todos los partidos)',			
	'DELIVERY_NOT_READY'	=>	'A la entrega de apuesta (no han apostado por todos los partidos todavía)',			
	'DIFF_COUNT' 			=>	'Las frecuencias de las diferencias de goles',
	'DIRECTHITS'			=>	'Acierto directo',	
	'DIRECTHITS_SHORT'		=>	'DH',	
	'DIRECTHITS02'			=>	'Acierto directo 02',	
	'SCORED' 				=>	'Marcador',	
	'DOWNLOAD'				=>	'Descargar',	
	'DRAW' 					=>	'Empate',
	'DRAWING' 				=>	'Sorteado',
	'DRAW_SHORT' 			=>	'E',		
	'EUR' 					=>	'EUR',
	'EVALUATION' 			=>	'Evaluación',
	'EXCEL_FILE'			=>	'Archivo Excel',		
	'EXPORT'				=>	'Exportar',	
	'EXTRA_BET'				=>	'Apuesta extra',	
	'EXTRA_BETS'			=>	'Apuestas extra',	
	'EXTRA_BET_SAVED'		=>	'%d apuesta extra guardada.',	
	'EXTRA_BETS_SAVED'		=>	'%d apuestas extra guardadas.',	
	'EXTRA_DIFFERENCE'		=>	'Máxima puntos negativos diferencia absoluta entre los resultados y la apuesta',	
	'EXTRA_HIT'				=>	'Puntos como máximo con una apuesta de lo contrario, 0 puntos',	
	'EXTRA_MULTI_HIT'		=>	'Puntos máximos con un resultado coincidente, en caso contrario 0 puntos',	
	'EXTRA_RESULT_DELETED'	=>	'%d resultado extra de apuesta borrado.',	
	'EXTRA_RESULTS_DELETED'	=>	'%d resultados extra de apuestas borrados.',	
	'EXTRA_RESULT_SAVED'	=>	'%d resultado extra de apuesta guardado.',	
	'EXTRA_RESULTS_SAVED'	=>	'%d resultados extra de apuestas guardados.',	
	'EXTRA_TIME' 			=>	'Tiempo extra',		
	'FAN_OF' 				=>	'Fan de',		
	'FINAL_RESULT' 			=>	'Resultado final',		
	'FINALLY' 				=>	'Finalizado',	
	'FIRSTLEG_ERROR'		=>	'La Ida no existe',			
	'FOOTBALL_DISABLED'		=> 	'Esta sección está desactivada por mantenimiento.',
	'FORECAST_PTS'			=>	'Puntos de predición',		
	'FORM' 					=>	'Formulario',
	'FORMULA'				=>	'Formula',	
	'FROM' 					=>	'De',
	'FROM_DAY_SEASON' 		=>	'De %1$d. Jornada de temporada %2$d',
	'GAME_NOT_PLAYED' 		=>	'%d partido no jugado aún! ',			
	'GAME_RESULTS' 			=>	'Resultados de los partidos',		
	'GAMES_SHORT' 			=>	'MR',		
	'GET_TEAM' 				=>	'Obtener equipo existente',	
	'GOALS' 				=>	'Gol',	
	'GOALS_AGAINST' 		=>	'Goles contra',			
	'GOALS_DIFF' 			=>	'Diferencia de goles',		
	'GOALS_DIFF_SHORT' 		=>	'GD',			
	'GR'					=>	'GR',
	'GROUP_GAMES' 			=>	'Grupo de los partidos en el grupo',		
	'GUESSED' 				=>	'Apuesta',	
	'GUEST' 				=>	'Visitante',	
	'HIST_CHART' 			=>	'Cuadrod e progreso de las jornadas',		
	'HITS' 					=>	'Acierto directo',
	'HITS_SHORT' 			=>	'DH',		
	'HITS_SHORT2' 			=>	'DH02',		
	'HOME' 					=>	'Casa',
	'HOME_MATCHES' 			=>	'Partidos en casa',
	'IMPROVED'				=>	'Mejorado',	
	'JOIN'					=>	'Formar parte de esta competición',	
	'JOIN_MODE'				=>	'Entrar a esta competición',	
	'JOIN_BY_ADMIN'			=>	'Sólo los administradores pueden aceptar nuevos usuarios. ',	
	'JOIN_BY_USER'			=>	'Miembros del foro pueden participar de forma independiente antes del inicio. ',	
	'JOIN_IN_SEASON'		=>	'Miembros del foro pueden participar de forma independiente para el funcionamiento de la competición. ',	
	'JOIN_LEAGUE'			=>	'¿Quieres unirte a esta competición? <br/> <br/> si entras aceptas <a href ="%1s" title="Condiciones de participacion" onclick="popup(this.href, 750, 550, ' . "'_rulestopic'" . '); return false;"> Condiciones de participacion </a> de esta competición. ',	
	'KICK' 					=>	'Empezar',
	'KOEFF_OF' 				=>	'El coeficiente de la apuesta de ',		
	'KOEFF_TEXT' 			=>	'Muestra la cantidad de puntos de promedio que otros usuarios tendrían si pone correctamente todos los partidos. ',		
	'LAST_GAMES' 			=>	'Últimos partidos',		
	'LAST_GAMES_AWAY' 		=>	'Últimos partidos fuera',			
	'LAST_GAMES_HOME' 		=>	'Últimos partidos en casa',			
	'LAST_VISITORS'			=>  'Últimos %s visitantes',
	'LEAGUE' 				=>	'Liga',	
	'LINK_PREDICTION_LEAGUE' =>	'A la competición',	
	'LINK_RULES' 			=>	'Imponer <a href ="%1s" title="Condiciones de participacion" onclick="popup(this.href, 750, 550, ' . "'_rulestopic'" . '); return false;"> condiciones de participación </a> en el foro. ',	
	'LOGIN_EXPLAIN_FOOTBALL'=>  'Debes estar registrado y haber iniciado sesión para acceder a la competición.',
	'LOGIN_EXPLAIN_EXPORT'	=>  'Para exportar las apuestas, usted debe estar registrado y conectado.',
	'LOOSER'				=>	'Perdedor',	
	'LOOSER_MATCH_NO'		=>	'Perdedor del partido No. ',			
	'LOST_SHORT' 			=>	'L.',		
	'LOST' 					=>	'Perdido',
	'MATCH_ERROR'			=>	'Dispositivo no compatible',		
	'MATCH_STATS'			=>	'Estadisticas del partido',		
	'MATCHDAY' 				=>	'Jornada',	
	'MATCHDAY_FROM' 		=>	'Jornada de ',			
	'MATCHDAY_SHORT'		=>	'MDía',			
	'MATCHDAY_TINY' 		=>	'MD',			
	'MATCHDAY_TO' 			=>	'Jornada de ',		
	'MEMBER' 				=>	'Usuario',	
	'MD_MAX_POINTS' 		=>	'Jornadas con el mayor promedio de puntos',			
	'MD_MIN_POINTS' 		=>	'Jornadas con el menor promedio de puntos',			
	'MY_BETS'				=>	'Mis apuestas',	
	'MY_CHART'				=>	'Mi cuadro',	
	'MY_KOEFF'				=>	'Mi coeficiente de apuestas',	
	'MY_POINTS'				=>	'Mis puntos',	
	'MY_RANK'				=>	'Mi clasificación',	
	'MY_TABLE'				=>	'Mi tabla',	
	'MYCHART_TEXT' 			=>	'En un principio - al lado de los propios datos - el usuario principal, un usuario de la gama media y la última se mostrará. ',		
	'NAME'					=>	'Nombre',
	'NEXT_DELIVERY'			=>	'Próxima entrega de apuestas',		
	'NEXT_DELIVERY_UNTIL'	=>	'Hasta la próxima entrega de apuestas',				
	'NO TEAM_ID' 			=>	'Esta no es una ID de equipo valida!',		
	'NO_AWAYMATCHES_TEAM' 	=>	'Este equipo no ha jugado esta temporada lejos aún. ',				
	'NO_BET' 				=>	'Sin apuestas',	
	'NO_BETS' 				=>	'No hay apuestas disponibles!',	
	'NO_BETS_SAVED' 		=>	'No hay apuestas guardadas!',			
	'NO_CHANGES'			=> 	'Sin cambios',
	'NO_DATA'				=> 	'No hay datos disponibles!',
	'NO_GUESTTEAM'	 		=>	'El equipo visitante seleccionado por usted no existe. ',			
	'NO_GUEST_VIEW'			=> 	'No tiene derecho a mirar las páginas de la cmpetición.',
	'NO_HIST'				=>	'No existen comparaciones anteriores para estos dos equipos en la base de datos. ',	
	'NO_HOMEMATCHES_TEAM' 	=>	'Este equipo no ha jugado en casa esta temporada todavía. ',				
	'NO_HOMETEAM'	 		=>	'El equipo local elegido no existe. ',			
	'NO_LEAGUE' 			=>	'La liga elegida no existe. ',			
	'NO_LINK_RULES'			=>	'Las normas y las condiciones exactas de la participación no se han guardado en el foro todavía. ',			
	'NO_MATCH'	 			=>	'El partido elegido no existe. ',			
	'NO_MATCHDAY' 			=>	'La jornada elegida no existe. ',			
	'NO_MATCHES' 			=>	'No hay partidos disponibles!',			
	'NO_MATCHES_TEAM' 		=>	'Este equipo no ha jugado ningún partido en esta temporada todavía. ',	
	'NO_MATCHES_ON_MATCHDAY'=> 	'El calendario de partidos no se ha creado todavía.',
	'NO_MEMBER' 			=>	'No eres miembro de esta competición!',		
	'NO_MYBETS_ME' 			=>	'No eres miembro de esta competición!',		
	'NO_PLAN' 				=>	'Para esta jornada no hay partidos intruducidos aún!',			
	'NO_POINTS' 			=>	'Sin puntos',		
	'NO_RESULT' 			=>	'No hay resultado del partido todavía!',		
	'NO_RESULTS' 			=>	'No hay resultados de los partidos todavía!',		
	'NO_RESULT_SAVE' 		=>	'No hay nuevos resulados de partidos guardados! ',		
	'NO_SEAS_PROFIT' 		=>	'Sólo gana jornada, no se gana de temporada se considera (a partir de la temporada 2003). ',			
	'NO_SEASON' 			=>	'La temporada elegida no existe. ',			
	'NO_TABLE' 				=>	'No hay resultados disponibles aún o esta liga consiste en eliminatorias!',		
	'NO_TABLEFORM' 			=>	'No hay jornadas disponibles aún o solo se jugaron partidos de eliminatorias, por lo tanto, no hay un tabla creada.',
	'NO_TEAM_ID' 			=>	'El equipo elegido no existe. ',			
	'NO_TEAM_NAME' 			=>	'Falta el nombre del equipo! Por favor, introduzca un nombre de equipo!',		
	'NO_TEAM_SHORTNAME' 	=>	'Falta el nombre corto del equipo! Por favor, introduzca un nombre corto de equipo!',				
	'NO_USER' 				=>	'No eres miembro de esta competición!',	
	'NO_USERID' 			=>	'El usuario elegido no existe.',
	'NO_USERS' 				=>	'Esta competición no tiene usuarios!',	
	'NO_WIN_MATCHDAYS' 		=>	'Esta competición no contiene ningunas gnancias de jornadas!',
	'NO_WIN_SEASON' 		=>	'Esta competición no contiene ningunas gnancias de temporada!',	
	'NOT_CLOSED' 			=>	'Esta jornada no se ha cerrado todavía!',		
	'NOT_PLANNED' 			=>	'Esta jornada no se ha elaborado todavía!',		
	'NOT_RATED' 			=>	'No puntuado',		
	'NR'					=>	'NR.',
	'NUMBER' 				=>	'Número',	
	'OPTION_SEASON'			=>	'Seleccionar temporada',				
	'OPTION_LEAGUE'			=>	'Seleccionar liga',				
	'OPTION_MATCHDAY'		=>	'Seleccionar jornada',				
	'OPTION_TEAM' 			=>	'Seleccionar equipo',	
	'OPTION_USER' 			=>	'Seleccionar usuario',	
	'PARTICIPANTS_SHORT'	=>	'Part. ',				
	'OVERTIME' 				=>	'Tiempo suplementario',	
	'PLACE' 				=>	'Puesto',
	'PLAN' 					=>	'Planificar',	
	'PLAYED' 				=>	'Jugados',	
	'PLAYED_MATCHES' 		=>	'Partidos jugados',	
	'POINTS' 				=>	'Puntos',
	'POINTS_DIFF'			=>	'Puntos de diferencia',
	'POINTS_DIFFERENCE' 	=>	'Puntos para la diferencia correcta de goles: %s',		
	'POINTS_DOT'  			=>	'Pt. ',		
	'POINTS_HIT' 			=>	'Para la predicción de resultado correcto (acierto directo) se dan %s puntos. ',		
	'POINTS_LAST' 			=>	'Puntos de la última para los miembros que no apostaron',		
	'POINTS_NO_BET' 		=>	'En caso de que alguien se olvida de la apuesta, entonces, recibe automáticamente los puntos de la última jornada. En determinadas circunstancias esto puede ser incluso 0 puntos. ',		
	'POINTS_OF' 			=>	'Puntos de',		
	'POINTS_OF_ALL' 		=>	'puntos de todos los usuarios',			
	'POINTS_SHORT' 			=>	'Pt',		
	'POINTS_SHORT_DOT' 		=>	'Pt. ',			
	'POINTS_TENDENCY' 		=>	'Puntos por tener una tendencia adecuada: %s',		
	'POINTS_TENDENCY1' 		=>	'Con la tendencia correcta de un punto se saca la puntuación impacto directo por cada gol divergentes, pero es dado un mínimo de %s puntos. En un empate el descuento sólo se produce por la diferencia de un equipo. ',		
	'POINTS_TENDENCY2' 		=>	'Con la tendencia correcta de un punto se saca la puntuación impacto directo por cada gol divergentes, pero es dado un mínimo de %s puntos.',		
	'POINTS_TOTAL' 			=>	'Suma de los puntos de los usuarios mostrados',		
	'POSSIBLE_POINTS'		=> 	'Puntos posibles',
	'PREDICTION_LEAGUE' 	=>	'Competición',	
	'PREV_DELIVERY' 		=>	'Anterior entrega de apuestas',			
	'PRINT' 				=>	'Imprimir',	
	'PRINT_ALL' 			=>	'Imprimir todo',		
	'PRINT_FOOTBALL' 		=>	'Imprimir vista',			
	'PROVISIONALLY' 		=>	'Provisional',			
	'QUESTION'				=>	'Cuestión',		
	'RANK_FORECAST'			=>	'Pue. %d (FP)',		
	'RANK_MATCHDAY'			=>	'Clasificación de la jornada',		
	'RANK_SHORT_DOT'		=>	'Pue. ',			
	'RANK_SHORT' 			=>	'Pue',		
	'RANK_TOTAL'			=>	'Clasificación total',		
	'RANK_TOTAL_MATCHDAY'	=>	'Clasificación total %d. Jornada',		
	'RANK1' 				=>	'1º Pue. ',	
	'RANK2' 				=>	'2º Pue. ',	
	'RANK3' 				=>	'3º Pue. ',	
	'RANKING'				=>	'Clasificación',	
	'RANKING_MATCHDAY'		=>	'Clasificación %d. jornada',	
	'RANKS_OF' 				=>	'La clasificación de',	
	'RANKS_OF_ALL' 			=>	'La clasificación de todos los usuarios',		
	'RANKS_SEASON' 			=>	'La clasificación de la temporada',		
	'RESET' 				=>	'Reiniciar',	
	'REST_MATCHES'			=> 	'Partidos restantes',
	'RESULT' 				=>	'Resultado',	
	'RESULT_CLEARED' 		=>	'%d resultado despejado con éxito! ',		
	'RESULT_SAVE' 			=>	'%d nuevo marcador guardado! ',		
	'RESULTS'				=>	'Resultados',	
	'RESULT_EXPLAIN' 		=>	'Resultados de los partidos (despues de 90 minutos)',	
	'RESULTS_CLEARED' 		=>	'%d resultados despejados con éxito! ',		
	'RESULTS_SAVE' 			=>	'%d nuevos marcadores guardados! ',		
	'RESULTS_SHORT_DOT' 	=>	'Res. ',				
	'RULES'					=>	'Reglas del juego',	
	'RULES_EXPLAIN' 		=>	'Éstos son sólo las condiciones técnicas básicas de este juego. ',				
	'SAMESAVED'				=>	'Sus %d apuestas se han guardado correctamente! Una apuesta fue modificada de forma automática. ',	
	'SAVE'					=>	'Guardar',	
	'SEASON' 				=>	'Temporada',	
	'SEC_LEG_ERROR'			=>	'El partido de vuelta no existe',		
	'SHOW_BETS'				=>	'Mostrar apuestas',	
	'SHOW_CURRENT'			=>	'Mostrar actual jornada',		
	'SHOW_NEXT'				=>	'Mostrar siguiente jornada',	
	'SHOW_PLAN'				=>	'Mostrar el calendario de partidos',		
	'SHOW_PLAYED'			=>	'Mostrar partidos jugados',		
	'SHOW_PLAYED_HOME'		=>	'Mostrar partidos jugados en casa',		
	'SHOW_PLAYED_AWAY'		=>	'Mostrar partidos jugados fuera',		
	'SHOW_PREV'				=>	'Mostrar jornada anterior',	
	'SHOW_PROFILE'			=>	'Mostrar perfil',		
	'SHOW_REST'				=>	'Mostrar el resto del programa',		
	'STAT_BET'				=>	'Estadisticas de apuestas',	
	'STAT_GAME_RESULTS' 	=>	'Estadísticas del resultado del partido',				
	'STAT_POINTS'			=>	'Estadísticas de puntos',		
	'STAT_RESULTS'			=>	'Estadísticas de resultados',		
	'STATISTIC' 			=>	'Estadística',		
	'STATISTICS'			=>	'Estadísticas',		
	'STATS' 				=>	'Estadísticas',	
	'STATUS_BET_TEXT0' 		=>	'Has introducido las siguientes apuestas para esta jornada: ',			
	'STATUS_TEXT0' 			=>	'Plazo de presentación de apuestas hasta ',		
	'STATUS_TEXT1' 			=>	'El plazo de presentación de esta jornada ha finalizado!',		
	'STATUS_TEXT2' 			=>	'Algunos partidos ya han tenido lugar esta jornada!',		
	'STATUS_TEXT3' 			=>	'Todos los partidos de esta jornada se llevaron a cabo!',
	'SUBJECT_BOARD' 		=>	'Enviar un correro recordatorio %1$s de %2$d',			
	'SUBJECT_BOARD_ERROR' 	=>	'%1$s enviar lista de correo que recuerda enviar a: %2$s fallado',			
	'SUBJECT_LOG' 			=>	'%1$s correo recordatorio enviado a: %2$s',			
	'SUBJECT_LOG_ERROR' 	=>	'%1$s correo recordatorio enviado a: %2$s fallado',			
	'SUBJECT_REMEMBER' 		=>	'Por favor, %1$s %2$d. Apuestas de jornada',			
	'TABLE' 				=>	'Clasificación',	
	'TABLE_AWAY' 			=>	'Clasificación fuera',		
	'TABLE_FORM' 			=>	'Clasificación de forma',		
	'TABLE_FORM_FROM' 		=>	'(Todos los partidos desde la jornada %d. )',			
	'TABLE_HOME' 			=>	'Clasificación en casa',		
	'TABLE_TOTAL'  			=>	'Clasificación total',		
	'TEAM' 					=>	'Equipo',
	'TEAM_FLAG' 			=>	'Escudo/bandera del equipo ',		
	'TEAM_ID' 				=>	'ID del equipo',	
	'TEAM_ID_EXIST' 		=>	'Esta ID de equipo ya está asignada a otro equipo!',			
	'TEAM_IN_PLAN' 			=>	'El equipo no se puede quitar, porque todavía está en la lista actual de próximos partidos!',		
	'TEAM_IN_ROUND' 		=>	'El equipo está en la ronda',			
	'TEAM_NAME' 			=>	'Nombre del equipo',		
	'TEAM_NOT_EXIST' 		=>	'Este equipo no existe!',			
	'TEAM_SHORT' 			=>	'Nombre corto del equipo',		
	'TEND_RANK' 			=>	'Cambio en comparación con la última jornada',	
	'TEND_TEXT' 			=>	'Tendencia de las apuestas de todos los usuarios: victoria local - empate - victoria visitante',	
	'TENDENCIES' 			=>	'Tendencias',	
	'TENDENCY' 				=>	'Tendencia',	
	'TENDENCY_SHORT' 		=>	'Tend. ',			
	'THIS_MATCH'			=>	'Este partido',		
	'TITLE_ALL_BETS'		=>	'Mostrar apuestas de otros usuarios',	
	'TITLE_BET' 			=>	'Mostrar la entrega de apuesta',	
	'TITLE_RESULTS' 		=>	'Introducir los resultados de los partidos',	
	'TITLE_TABLE' 			=>	'Mostrar clasificación de liga',	
	'TITLE_RANK_MATCHDAY' 	=>	'Mostrar clasificación de jornada de esta liga',	
	'TITLE_RANK_TOTAL' 		=>	'Mostrar la clasificación total de esta liga',	
	'TITLE_MY_BETS' 		=>	'Mostrar estadísticas de las apuestas',	
	'TITLE_MY_POINTS' 		=>	'Mostrar estadísticas de los puntos de cada equipo',	
	'TITLE_MY_TABLE' 		=>	'Mostrar la tabla de la liga a través de las apuestas',	
	'TITLE_MY_RANKS' 		=>	'Mostrar las estadísticas de las lasificaciones de temporada',	
	'TITLE_MY_CHART' 		=>	'Mostrar la tabla de clasificación',	
	'TITLE_MY_KOEFF' 		=>	'Puntos de otros usuarios cuando mis apuestas son correctas',	
	'TITLE_STAT_RESULTS' 	=>	'Mostrar las estadísticas de los resultados de los partidos',	
	'TITLE_STAT_POINTS' 	=>	'Mostrar estadísticas de puntos por jornada',	
	'TO_MATCHDAY' 			=>	'El equipo se mantiene en la competición hasta esta jornada',		
	'TOP20_POINTS' 			=>	'Arriba 20 puntos temporada',	
	'FLOP20_POINTS' 		=>	'Fracaso 20 puntos temporada',	
	'TOP20_POINTS_ALL' 		=>	'Todo el tiempo arriba 20 puntos',	
	'FLOP20_POINTS_ALL' 	=>	'Todo el tiempo de fracaso 20 puntos ',	
	'TOTAL' 				=>	'Total',
	'TOTAL_EXPLAIN'			=>	'La puntuación total de usuarios para los partidos mostrados',
	'TOTAL_RANK' 			=>	'Clasificación total',		
	'TOTAL_RANKING' 		=>	'Clasificación total',			
	'TOTAL_RANKS_OF_ALL'	=>	'Total de filas de todos los usuarios',				
	'UNDER_CONSTRUCTION' 	=>	'Esta competición no se ha establecido completamente todavía',			
	'UNDER_CONSTRUCTION_EXPLAIN' 	=> 'Por favor, espere a que el administrador tenga todos los datos recogidos. ',			
	'UPDATE_TEAM' 			=>	'Los datos del equipo cambiaron en la liga. ',		
	'USER_TABLE'			=>	'Tabla despues de las apuestas de',
	'VIC_MAX_POINTS' 		=>	'Victorias de la jornada con las puntuaciones más altas',			
	'VIC_MIN_POINTS' 		=>	'Victorias de la jornada con las puntuaciones más bajas',			
	'VICT_AWAY' 			=>	'Victorias visitantes',		
	'VICT_HOME' 			=>	'Victorias locales',		
	'VICTORY' 				=>	'Victoria',	
	'VIEW_BET_USER'			=>	'1 Usuario',		
	'VIEW_BET_USERS'		=>	'%d Usuarios',			
	'VS' 					=>	'Enfrentamiento',
	'WIN' 					=>	'Ganar',	
	'WIN_FOR' 				=>	'Victoria para',	
	'WIN_HITS' 				=>	'Evaluación ganadora por acierto directo',	
	'WIN_HITS02'			=>	'Evaluación ganadora por acierto directo con puntos fuera',	
	'WIN_MATCHDAYS'			=>	'Ganancias de la jornada',	
	'WIN_SEASON'			=>	'Ganancias de la temporada',	
	'WIN_SHORT' 			=>	'G',		
	'WINNER'				=>	'Ganador',	
	'WINNER_MATCH_NO'		=>	'Ganador del partido No. ',			
	'WITH_TEAM' 			=>	'Con los equipos',		
	'WON' 					=>	'Ganó',
	'WORSENED'				=>	'Empeoramiento',	
	'WRONG_GROUP' 			=>	'Grupo de juego entre los equipos de los diferentes grupos. ',		
	'YEAR' 					=>	'Año',
	'ZERO_POINTS' 			=>	'Cero puntos',

	/**
	* DO NOT REMOVE or CHANGE
	*/
	'FOOTBALL_COPY'	=> '<a href="http://football.bplaced.net/" title="phpBB3 Football">phpBB3 Football</a> Version %1s '
	)
);

?>